| DocBook: The Definitive Guide 2.0.17 (Alpha)

# seriesvolnums

$Revision$

$Date$

seriesvolnums — Numbers of the volumes in a series of books

## Synopsis

### Mixed Content Model

    seriesvolnums ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`SeriesVolNums` contains the numbers of the volumes of the books in a series. It is a wrapper for bibliographic information.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain seriesvolnums: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in seriesvolnums: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `volumenum`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    TBS.
    </para>

TBS.

segtitle |  | set

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.